<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf3954f58acc29308041285e2c35e150">
  <dict>
    <!--2023-06-02 14:39:53.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-06-02 14:39:53.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-06-02 14:39:53.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-06-02 14:39:53.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-06-02 14:39:53.000-->
    <int key="utBearType">2</int>
    <!--2023-06-02 14:39:53.000-->
    <int key="utBsfPort">8081</int>
    <!--2023-06-02 14:39:53.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc003.mcc246.pub.3gppnetwork.org</string>
    <!--2023-10-17 13:54:25.000-->
    <string key="utParamsCfg">15:1,21:1</string>
    <!--2023-06-02 14:39:53.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
